/* $Id: KChartBarsPainter.h,v 1.1 1998/05/27 11:41:14 kalle Exp $ */

#ifndef _KCHARTBARSPAINTER_H
#define _KCHARTBARSPAINTER_H

#include "KChartAxesPainter.h"

class KChart;
class QPainter;

class KChartBarsPainter : public KChartAxesPainter
{
public:
  KChartBarsPainter( KChart* chart );
  ~KChartBarsPainter();

  virtual void drawData( QPainter* painter );

private:
};

#endif
